.CountButton{
  display: flex;
  justify-content: space-between;
  border-radius: 50px;
  overflow: hidden;
  background: #E7F0F2;
}

.button{
  display: flex;
  align-items: center;
  justify-content: center;
  background: #2E78E8;
  color: #FFF;
  width: 48px;
  height: 48px;
  border: none;
  cursor: pointer;

  
  &:disabled{
    cursor: not-allowed;
    background: #C4C4C4;
  }
}

.main{
  display: flex;
  justify-content: space-between;
  flex: 1;
  align-items: center;
}

.info{
  display: flex;
  flex-direction: column;
  
  padding-left: 16px;
}

.count{
  display: flex;
  align-items: center;
  height: 100%;
  padding-right: 16px;
  padding-left: 16px;

  background: linear-gradient(270deg, #BCD7FF 0%, rgba(188, 215, 255, 0) 100%);
  color: #2E78E8;
}